Subject: You Have Been Selected to Receive a $50 CVS Voucher (Ends 18Sep2017)

From: CVS Labor Day Bonus <[email-masked]>
Date: Sun, 17 Sep 2017 11:14:17 -0700

Hello [email-masked]!

Your latest activity qualifies you to a new CVS promotional gift.

*PRINT YOUR $50 VOUCHER* here: http://order.dytkwl.bid/cvs-reward

Only until 18Sep2017. (See Details here: http://order.dytkwl.bid/cvs-reward